<?php
/* @var $this MultichoiceController */
/* @var $model Multichoice */

$this->breadcrumbs=array(
	'Multichoices'=>array('index'),
	$model->title,
);

$this->menu=array(
	array('label'=>'List Multichoice', 'url'=>array('index')),
	array('label'=>'Create Multichoice', 'url'=>array('create')),
	array('label'=>'Update Multichoice', 'url'=>array('update', 'id'=>$model->id)),
	array('label'=>'Delete Multichoice', 'url'=>'#', 'linkOptions'=>array('submit'=>array('delete','id'=>$model->id),'confirm'=>'Are you sure you want to delete this item?')),
	array('label'=>'Manage Multichoice', 'url'=>array('admin')),
);
?>

<h1>View Multichoice #<?php echo $model->id; ?></h1>

<?php $this->widget('zii.widgets.CDetailView', array(
	'data'=>$model,
	'attributes'=>array(
		'id',
		'title',
		'tigan',
		'tizhi',
		'answer',
		'knowledgepoint_id',
		'charpter_id',
		'created',
		'modified',
		'frequency',
		'difficulty',
		'forbidden',
	),
)); ?>
